> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ofiniti.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves the merged documents file for a specific operation

> Retrieves a specific merged documents file by client reference. The client reference must be unique within your company and you can only access operations belonging to your authenticated company. Only available for operations signed using FuelBoss InBrowser™ signing.



## OpenAPI

````yaml /specs/fuelboss/fuelboss-api.json get /v1/operations/{clientReference}/merged-documents
openapi: 3.1.1
info:
  title: FuelBoss API
  description: >-
    REST API providing a powerful and easy way to manage your companies
    nominations and operations.
  termsOfService: https://www.ofiniti.com/legal/platform-service-terms
  contact:
    name: Support Team
    email: itops@ofiniti.com
  version: 1.15.1
servers:
  - url: https://api.demo.fuelboss.net
    description: Demo (sandbox for testing and integration development)
  - url: https://api.fuelboss.net
    description: Production
security:
  - bearerAuth: []
tags:
  - name: OAuth
  - name: Nominations
  - name: Entity management
  - name: Operations
  - name: Common
  - name: Webhooks
  - name: Webhook events
paths:
  /v1/operations/{clientReference}/merged-documents:
    get:
      tags:
        - Operations
      summary: Retrieves the merged documents file for a specific operation
      description: >-
        Retrieves a specific merged documents file by client reference. The
        client reference must be unique within your company and you can only
        access operations belonging to your authenticated company. Only
        available for operations signed using FuelBoss InBrowser™ signing.
      parameters:
        - name: clientReference
          in: path
          description: >-
            Your company's unique reference for the operation (the same client
            reference used on the corresponding nomination).
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '404':
          description: Not Found
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: >-
        Access token obtained from the /oauth/token endpoint using your client
        credentials.
      scheme: bearer
      bearerFormat: JWT

````